.pagination {
    margin: 0 auto;
    background: #F6F5F1;
    padding-top:20px;
    padding-bottom: 20px
}
.page-link {
    padding: .5rem .5rem;
    margin-left: 2px;
    margin-right: 2px;
    line-height: 1.25;
    color: #000;
    background-color: transparent;
    border: none;
    text-align: center;
}
.page-item.active .page-link {
    z-index: 3;
    color: #000;
    background-color: transparent;
    border: none;
    border-bottom: solid #0133B3;
    border-bottom-width: 3px;
}

.page-item:first-child .page-link{
    color:#FFF;
    background-color: #0133B3; 
    position: relative;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 101px;
}

.page-item:first-child .page-link::before{
    position: absolute;
    top:1px;
    right:100px;
    content: "";
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-right:11px solid #0133B3; 
}

.page-item:last-child .page-link{
    background-color: #0133B3;
    color: #fff;
    position: relative;
    display: inline-block;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    width: 101px;
}

.page-item:last-child .page-link::before{
    position: absolute;
    top:1px;
    left:100px;
    content: "";
    border-width: 26px 12px;
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-left:11px solid #0133B3; 
}

.page-item.preDisabled .page-link {
    background-color: #dcdcdc;
    position: relative;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    width: 101px;
}

.page-item.preDisabled .page-link::before {
    position: absolute;
    top:1px;
    right:100px;
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-right:11px solid #dcdcdc;
}

*.page-item.nextDisabled .page-link {
    background-color: #dcdcdc;
    position: relative;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    width: 101px; 
}
*.page-item.nextDisabled .page-link::before {
    position: absolute;
    top:1px;
    left:100px;
    border-top: 17px solid transparent;
    border-bottom: 19px solid transparent; 
    border-left:11px solid #dcdcdc; 
}

.mobileText{
    display: none;
}
  
.desktopText {
    display: block;
}

@media only screen and (max-width: 767px) {
    
    .page-item:first-child .page-link{
        width: 20px;
    }
    
    .page-item:first-child .page-link::before{
        right:19px;
        border-top: 18px solid transparent;
    }
   
    .textPagination{
         display: none;
    }
   
    .mobileText{
        display: block;
    }
    
    .desktopText {
        display: none;
    }
    
    .page-item:last-child .page-link{
        width: 20px;
    }
    
    .page-item:last-child .page-link::before{
        left:19px;
        border-top: 20px solid transparent;
        border-bottom: 17px solid transparent; 
    }
    
    .arrow {
        border: solid white;
        border-width: 0 2px 2px 0;
        display: inline-block;
        padding: 4px;
        position: relative;
    }
    .leftMobile {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        right:5px;
    }
    .rightMobile {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
   
    .page-item.preDisabled .page-link {
        width: 20px;  
    }
    .page-item.preDisabled .page-link::before {
        right:19px;
        border-top: 19px solid transparent;
    }
    
    .page-item.nextDisabled .page-link {
        width: 20px; 
    }
    
    .page-item.nextDisabled .page-link::before {
        left:19px;
        border-top: 20px solid transparent;
        border-left:11px solid #dcdcdc;  
    }
  
    .page-item:nth-child(n+5){
        display:none;
    }
  
    .page-item:nth-last-child(2) {
        display:block;
    }
    
    .page-item:nth-last-child(1) {
        display:block;
    }
    
}
